{
  "arch": "aarch64",
  "build": "h7021222_7",
  "build_number": 7,
  "depends": [
    "libgcc >=12",
    "libstdcxx >=12",
    "perl",
    "python >3.5"
  ],
  "license": "GPL-3.0",
  "license_family": "GPL",
  "name": "hisat2",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1732744977664,
  "version": "2.2.1"
}